/* CSS Document */
@font-face{
font-family:"Avenir LT W01 35 Light";
src:url("../../../../../../Fonts/3511a780-31ca-4ee1-9083-89b1b718574886d7.eot?iefix") format("eot");}
@font-face{
font-family:"Avenir LT W01 35 Light";
src:url("../../../../../../Fonts/3511a780-31ca-4ee1-9083-89b1b718574886d7.eot?iefix");
src:url("../../../../../../Fonts/c4352a95-7a41-48c1-83ce-d8ffd2a3b118.woff") format("woff"),url("../../../../../../Fonts/3e419b5b-c789-488d-84cf-a64009cc308e.ttf") format("truetype"),url("../../../../../../Fonts/ca038835-1be3-4dc5-ba25-be1df6121499.svg#ca038835-1be3-4dc5-ba25-be1df6121499") format("svg");
}
@font-face{
font-family:"AvenirLTW01-35LightObli";
src:url("../../../../../../Fonts/6500273c-8e8b-48d2-b0c0-dcae293c012086d7.eot?iefix") format("eot");}
@font-face{
font-family:"AvenirLTW01-35LightObli";
src:url("../../../../../../Fonts/6500273c-8e8b-48d2-b0c0-dcae293c012086d7.eot?iefix");
src:url("../../../../../../Fonts/47fd1045-6e5b-4c87-9235-cfbc2b42cde7.woff") format("woff"),url("../../../../../../Fonts/60662abb-0ac3-46b2-930f-4719462489c9.ttf") format("truetype"),url("../../../../../../Fonts/9cf39ac2-87a5-4c4e-a604-7cece19d30bd.svg#9cf39ac2-87a5-4c4e-a604-7cece19d30bd") format("svg");
}
@font-face{
font-family:"Avenir LT W01 45 Book";
src:url("../../../../../../Fonts/4f32268f-fd86-4960-b72c-4bb1ba75ec6f86d7.eot?iefix") format("eot");}
@font-face{
font-family:"Avenir LT W01 45 Book";
src:url("../../../../../../Fonts/4f32268f-fd86-4960-b72c-4bb1ba75ec6f86d7.eot?iefix");
src:url("../../../../../../Fonts/939cba03-5b40-4d01-9bc5-7589eca863db.woff") format("woff"),url("../../../../../../Fonts/849bc5b9-a2ff-4343-977b-26ba8bd24a60.ttf") format("truetype"),url("../../../../../../Fonts/f67fa3b5-c1d1-488f-8e60-a828b9ad56a4.svg#f67fa3b5-c1d1-488f-8e60-a828b9ad56a4") format("svg");
}
@font-face{
font-family:"AvenirLTW01-45BookObliq";
src:url("../../../../../../Fonts/acc13cdc-338a-43e6-a156-e54a4c87582d86d7.eot?iefix") format("eot");}
@font-face{
font-family:"AvenirLTW01-45BookObliq";
src:url("../../../../../../Fonts/acc13cdc-338a-43e6-a156-e54a4c87582d86d7.eot?iefix");
src:url("../../../../../../Fonts/ca94ed56-18fc-4856-940a-70a072607c7c.woff") format("woff"),url("../../../../../../Fonts/dd6da407-70fe-4aa3-a1c7-64f0cb086f01.ttf") format("truetype"),url("../../../../../../Fonts/c7f424be-90e1-45b8-b617-ee3589a859bd.svg#c7f424be-90e1-45b8-b617-ee3589a859bd") format("svg");
}
@font-face{
font-family:"Avenir LT W01 55 Roman";
src:url("../../../../../../Fonts/2f5a6074-badc-4e08-83f1-ed67fe5c3d7c86d7.eot?iefix") format("eot");}
@font-face{
font-family:"Avenir LT W01 55 Roman";
src:url("../../../../../../Fonts/2f5a6074-badc-4e08-83f1-ed67fe5c3d7c86d7.eot?iefix");
src:url("../../../../../../Fonts/b9ebb19d-88c1-4cbd-9baf-cf51972422ec.woff") format("woff"),url("../../../../../../Fonts/5ed4f98e-9044-4810-88ff-74d412c1351f.ttf") format("truetype"),url("../../../../../../Fonts/4cb16859-16ca-4342-b89c-292dc83266af.svg#4cb16859-16ca-4342-b89c-292dc83266af") format("svg");
}
@font-face{
font-family:"AvenirLTW01-55Oblique";
src:url("../../../../../../Fonts/8f21e618-9282-4df1-b556-73ee82bdd67386d7.eot?iefix") format("eot");}
@font-face{
font-family:"AvenirLTW01-55Oblique";
src:url("../../../../../../Fonts/8f21e618-9282-4df1-b556-73ee82bdd67386d7.eot?iefix");
src:url("../../../../../../Fonts/3695342c-b5e2-4010-b0d4-56f563465922.woff") format("woff"),url("../../../../../../Fonts/2ba9f875-66d9-414d-a426-5a012b443475.ttf") format("truetype"),url("../../../../../../Fonts/0a88351a-e628-4b1f-99eb-3a729518af0a.svg#0a88351a-e628-4b1f-99eb-3a729518af0a") format("svg");
}
@font-face{
font-family:"Avenir LT W01 65 Medium";
src:url("../../../../../../Fonts/212ab03d-5db2-4d6a-b94c-171cc702aa5186d7.eot?iefix") format("eot");}
@font-face{
font-family:"Avenir LT W01 65 Medium";
src:url("../../../../../../Fonts/212ab03d-5db2-4d6a-b94c-171cc702aa5186d7.eot?iefix");
src:url("../../../../../../Fonts/2cac77ec-9bc0-4ee7-87e4-27650190744f.woff") format("woff"),url("../../../../../../Fonts/aaf11848-aac2-4d09-9a9c-aac5ff7b8ff4.ttf") format("truetype"),url("../../../../../../Fonts/294099f3-8d00-4676-afc5-5e9d8d43ad69.svg#294099f3-8d00-4676-afc5-5e9d8d43ad69") format("svg");
}
@font-face{
font-family:"AvenirLTW01-65MediumObl";
src:url("../../../../../../Fonts/2a6f81a2-475c-4831-9949-33d7748ee56186d7.eot?iefix") format("eot");}
@font-face{
font-family:"AvenirLTW01-65MediumObl";
src:url("../../../../../../Fonts/2a6f81a2-475c-4831-9949-33d7748ee56186d7.eot?iefix");
src:url("../../../../../../Fonts/e0af2f49-a399-482b-a54e-d745e268ec80.woff") format("woff"),url("../../../../../../Fonts/6803d3dd-2107-45fc-ac8a-a4fa13771547.ttf") format("truetype"),url("../../../../../../Fonts/1bb1acb5-8d4e-4800-88af-dbcf1fe96ef8.svg#1bb1acb5-8d4e-4800-88af-dbcf1fe96ef8") format("svg");
}
@font-face{
font-family:"Avenir LT W01 85 Heavy";
src:url("../../../../../../Fonts/f61bf0f6-c193-4100-b940-12a1a01dcee586d7.eot?iefix") format("eot");}
@font-face{
font-family:"Avenir LT W01 85 Heavy";
src:url("../../../../../../Fonts/f61bf0f6-c193-4100-b940-12a1a01dcee586d7.eot?iefix");
src:url("../../../../../../Fonts/7147ec3a-8ff8-4ec9-8c5c-bd1571dc6ae6.woff") format("woff"),url("../../../../../../Fonts/d1dc54b2-878d-4693-8d6e-b442e99fef68.ttf") format("truetype"),url("../../../../../../Fonts/731dd4d3-64da-427d-ba61-01575b3cf3f7.svg#731dd4d3-64da-427d-ba61-01575b3cf3f7") format("svg");
}
@font-face{
font-family:"AvenirLTW01-85HeavyObli";
src:url("../../../../../../Fonts/7be0fdec-384a-42b5-ab27-c60a322cde7d86d7.eot?iefix") format("eot");}
@font-face{
font-family:"AvenirLTW01-85HeavyObli";
src:url("../../../../../../Fonts/7be0fdec-384a-42b5-ab27-c60a322cde7d86d7.eot?iefix");
src:url("../../../../../../Fonts/53554f6f-4b01-4815-87fe-82c49b8ba5a9.woff") format("woff"),url("../../../../../../Fonts/28dfedaf-6372-45a1-8833-b3078dc56a21.ttf") format("truetype"),url("../../../../../../Fonts/f747b6ee-4d13-4e45-815d-f33ac1b71d63.svg#f747b6ee-4d13-4e45-815d-f33ac1b71d63") format("svg");
}
@font-face{
font-family:"Avenir LT W01 95 Black";
src:url("../../../../../../Fonts/a24b3f55-c8c8-41a1-a77e-7cdf417d82f686d7.eot?iefix") format("eot");}
@font-face{
font-family:"Avenir LT W01 95 Black";
src:url("../../../../../../Fonts/a24b3f55-c8c8-41a1-a77e-7cdf417d82f686d7.eot?iefix");
src:url("../../../../../../Fonts/5a05cf7f-f332-456f-ae67-d8c26e0d35b3.woff") format("woff"),url("../../../../../../Fonts/c33278bc-988e-440b-b4be-6acc095e6044.ttf") format("truetype"),url("../../../../../../Fonts/7bdad4a5-289b-42f9-b6fa-c5883b9e9f23.svg#7bdad4a5-289b-42f9-b6fa-c5883b9e9f23") format("svg");
}
@font-face{
font-family:"AvenirLTW01-95BlackObli";
src:url("../../../../../../Fonts/fbf3e69b-73b2-406d-84bc-feda30a0a56386d7.eot?iefix") format("eot");}
@font-face{
font-family:"AvenirLTW01-95BlackObli";
src:url("../../../../../../Fonts/fbf3e69b-73b2-406d-84bc-feda30a0a56386d7.eot?iefix");
src:url("../../../../../../Fonts/36ec15b9-f8da-447f-8fed-a9cfdfb91fbb.woff") format("woff"),url("../../../../../../Fonts/230d6b14-6d44-4dd5-a6ae-a4287936e51e.ttf") format("truetype"),url("../../../../../../Fonts/9bce4920-94e2-4e4d-bd34-818801dd3eb3.svg#9bce4920-94e2-4e4d-bd34-818801dd3eb3") format("svg");
}
@font-face {
    font-family: 'yanone_kaffeesatzbold';
    src: url('../../../../../../Fonts/yanonekaffeesatz-bold-webfont.eot');
    src: url('../../../../../../Fonts/yanonekaffeesatz-bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../../../../../../Fonts/yanonekaffeesatz-bold-webfont.woff2') format('woff2'),
         url('../../../../../../Fonts/yanonekaffeesatz-bold-webfont.woff') format('woff'),
         url('../../../../../../Fonts/yanonekaffeesatz-bold-webfont.ttf') format('truetype'),
         url('../../../../../../Fonts/yanonekaffeesatz-bold-webfont.svg#yanone_kaffeesatzbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'Avenir LT W01 55 Roman', sans-serif;
	font-size: 16px;
}

#PublicWrapper {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}

.nevershow {
	display: none !important;
}

.hr-centered-content,
.sf_cols {
    max-width: 970px;
    margin: 0 auto;
	padding-left: 3.3%;
	padding-right: 3.3%;
	width: 93.4%; /* 100% - 6.6% margins */
}

.hr-logo {
	position: absolute;
	z-index: 2;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: rgba(255,255,255,.7);
}
	.hr-logo img {
		width: 90px;
		margin: 5px 0 5px 3.3%;
	}

/* show/hide banner image */
.hr-portal-banner-mobile img {
	width: 100%;
	max-width: 768px;	
}	
.hr-portal-banner {
	display: none;
	clear: both;
}	

.hr-portal-slider {
	width: 100%;
	clear: both;
	padding-top: 50px; /* equal to the height of the header */
}

/* override sitefinity 2-colum layout widths */
.sf_2cols_1_67 {
	width: 100%;
	margin-top: 25px;
}
.sf_2cols_2_33 {
	width: 100%;
	margin-top: 25px;
}
.sf_1col_1in_100 {
	margin-top: 25px;
}

.blackbartop {
	border-top: 8px #000 solid;
}
.blackbarbottom {
	border-bottom: 8px #000 solid;
}

.crazyquotes {
	font-family: yanone_kaffeesatzbold, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 1em;
	position: inherit;
}	
	.crazyquoteleft {
/*		font-size: 48px;
		float: left;
		margin-left: -.35em;
		margin-top: -.2em;
*/
		margin-left: -.45em;
		margin-right: 2px;
	}

/* template navigation */
.hr-portal-mobile-button {
	display: block;
	width: auto !important; /* overrides the .sfContentBlock width */
	position: absolute;
	z-index: 2;
	right: 03.3%;
	top: 5px;
	font-size: 40px;
	color: #004990;	
}
.hr-portal-nav {
	display: none;
	position: absolute;
	top: 50px;
	right: 0;
	width: 220px;
	background-color: rgba(255,255,255,.95);
	z-index:10;
}
	.hr-portal-nav li a:link,
	.hr-portal-nav li a:active,
	.hr-portal-nav li a:visited {
		line-height: 45px;
		font-family: 'Avenir LT W01 85 Heavy', sans-serif;
		font-size: 18px;
		color: #2379a4;
		text-align: left;
		padding: 0 0 0 30px;
		text-decoration: none;
		display: block;
	}
		.hr-portal-nav li {		
		float: none !important; /* override sitefinity "sfNavHorizontal" class */ 
	}
	
		.hr-portal-nav li a:hover,
		.hr-portal-nav a.sfSel:link,
		.hr-portal-nav a.sfSel:active,
		.hr-portal-nav a.sfSel:visited {
			color: #fff;
			background-color: #06357d;
		}
		
	.hr-portal-nav li:last-child a:hover  {
		background-color: #fff;
	}
	.hr-portal-nav li:last-child a {
		border: 2px #dd0a2d solid;
		font-family:'Avenir LT W01 65 Medium', sans-serif;
		text-transform: uppercase;
		color: #DD0A2D;
		font-size: 10px;
		padding: 10px 13px;
		transition: background-color 500ms linear, color 400ms linear;
		line-height: 12px;
	    margin-top: 38px;
		
		padding: 15px 0;
		margin: 17px auto 35px auto;
		width: 156px;
		text-align: center;
		
		letter-spacing: .5px;
		-webkit-font-smoothing: antialiased;
  		-moz-osx-font-smoothing: grayscale;
	}
		.hr-portal-nav li:last-child a:hover {
			color: #fff;
			background-color: #DD0A2D;
		}
		
		.hr-portal-nav li:last-child a.sfSel {	
			border: 0 none;
			background-color: #DD0A2D;
		}
		

/* common template things */
.circleCalloutBlock {
	margin-bottom: 100px;
	text-transform: uppercase;
	font-family: yanone_kaffeesatzbold, sans-serif;
	color: red; /* this should be overriden by a class in the HTML */
	text-align: center;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
	.circleCalloutBlock.green { color: #5dc282; }
	.circleCalloutBlock.darkgreen { color: #2c7f47; }
	.circleCalloutBlock.darkblue { color: #06357d; }
	.circleCalloutBlock.lightblue { color: #3a97d2; }
	.circleCalloutBlock.orange { color: #f19b20; }

.circleCallout {
	position: relative;
}
.circleCalloutInside {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 120px;
	text-align: center;
	width: 100%;
}

	.circleCalloutInside sup {
		top: -.75em;
    	font-size: .5em;
	}

	.one-line .circleCalloutInside {
		font-size: 70px;
	}
	.two-lines .circleCalloutInside {
		font-size: 70px;
		line-height: 95px;
	}
	.two-lines-swapped .circleCalloutInside {
		line-height: 62px;
		top: 45px;	
	}
	
	.circleCalloutInside.smallerfont {
		font-size: 55px;
	}

    .circleCalloutInside.smallerfont.wide {
	    font-size: 40px;
	    line-height: 56px;
	    top: 48px;
    }
    .circleCalloutInside.smallerfont.wide span{
	    font-size: 30px;
    }
	
		.two-lines .circleCalloutInside span,
		.two-lines-swapped .circleCalloutInside span{
			display: block;
			font-size: 30px;
			line-height:0;
			margin-top: -5px;
		}
	
	.circleCalloutBlock p { /* this is the text underneith the cricle */
		display: none;
		font-size: 16px;
		width: 130px;
		padding-left: 50%;
		margin: 12px 0 0 -65px !important;
	}

a.ghostbutton {
	border: 2px #dd0a2d solid;
	font-family:'Avenir LT W01 65 Medium', sans-serif;
	text-transform: uppercase;
	color: #DD0A2D;
	font-size: 12px;
	padding: 16px 15px;
	transition: background-color 500ms linear, color 400ms linear;
	line-height: 12px;
	margin-top: 38px;
	text-decoration: none;
	
	margin: 17px auto 35px auto;
	width: 156px;
	text-align: center;
	
	letter-spacing: .5px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	
}
	a.ghostbutton:hover {
		color: #fff;
		background-color: #DD0A2D;
	}

/* Template footer */
.hr-portal-footer {
	margin-top: 50px;
	border-top: 8px #000 solid;
	position: relative;
	
	margin: 50px 3.3%;
	padding: 0; /* don't use the 3.3% padding from the .hr-centered-content class, use 3.3% margin's instead */
}
	.hr-portal-footer p {
		font-size: 12px;
		margin-top: 25px;
	}
		.hr-portal-footer p img { /* this specifically targets the little house icon for Equal Housing Lender */
			margin: -3px 1px 0 3px;
    		width: 15px;
		}

	.hr-portal-footer a:link,
	.hr-portal-footer a:visited {
		color: #000;
		text-decoration: underline;
	}
		.hr-portal-footer a:hover {
			color: #dd0a2d;
		}

	#social-media-links {
		text-align: center;
		margin: 13px 0 0 0;
	}
		#social-media-links a img {
			height: 24px;
			margin-left: 6px;
		}
	
		.hr-social-icon-facebook {
			margin-right: 6px;
			margin-left: 4px;
		}
	
	#hr-portal-footer-top-workplaces {
		position: absolute;
		top: -28px;
		right: -1px;	
	}
	

.backtotop {
	display: none;
	position: fixed;
	bottom: 0;
	left: 50%;
	margin-left: -62.5px;
	z-index: 5;
	cursor: pointer;
}

/* *************** 
 * INDIVIDUAL PAGE STYLES 
 * ****************/

.hr-intro  {
	margin-bottom: 30px;
	padding-top: 36px;
}
	.hr-intro h1 {
		font-size: 34px;
		line-height: 35px;
		text-align: left;
    	margin: 0;
		font-family: 'Avenir LT W01 85 Heavy', sans-serif;
		-webkit-font-smoothing: antialiased;
  		-moz-osx-font-smoothing: grayscale;
		text-rendering: optimizeLegibility;
	}
	
	.mini-hr {
		width: 66px;
		height: 8px;
		background-color: #05284e;
		text-align: left; /* 'cause IE centers horitontal rules by default */
	}

.hr-video-block img {
		width: 99%;
}
.hr-video-block iframe {
	width: 99%;
}
	.hr-video-block h3 {
		font-size: 24px;
		color: #05284e;
		font-family: 'Avenir LT W01 85 Heavy', sans-serif;
		-webkit-font-smoothing: antialiased;
  		-moz-osx-font-smoothing: grayscale;
		text-rendering: optimizeLegibility;
		
		line-height: 1.2em;
	}
	
	.hr-video-block .mini-hr {
		margin-top: 25px;
	}
		.hr-video-block.darkgreen .mini-hr { background-color: #2c7f47; }
		.hr-video-block.darkgreen h3 { color: #2c7f47; }
		.hr-video-block.lightblue .mini-hr { background-color: #3a97d2; }
		.hr-video-block.lightblue h3 { color: #3a97d2; }
		.hr-video-block.orange .mini-hr { background-color: #f19b20; }
		.hr-video-block.orange h3 { color: #f19b20; }
	

/* homepage */

	.hr-homepage-intro {
		text-align: center;
		padding: 36px 0;
	}
	
	.hr-homepage-intro a.ghostbutton {
		color: #fff;
		background-color: #DD0A2D;
		padding: inherit 20px;
	}
		.hr-homepage-intro a.ghostbutton:hover {
			color: #DD0A2D;
			background-color: #fff;
		}
	
	
.hr-homepage-overview {
	clear: both;
}
	.hr-homepage-overview h2 {
		margin-top: 40px;
		border-top: 8px #f19b20 solid;
		width: 100%;
		clear: both;
	}
	
	.hr-homepage-overview p {
		margin-bottom: 30px;
	}
	
		.hr-homepage-overview h2 span {
			display: inline;
			background-color: green;
			padding: 9px 26px 15px;
			font-size: 24px;
			color: #fff;
			line-height: 45px;
			font-family: 'Avenir LT W01 95 Black', sans-serif;
			font-weight: normal;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			text-rendering: optimizeLegibility;
		}
		
			.homepage-h2-blue { border-color: #3a97d2 !important; }
			.homepage-h2-blue span { background-color: #3a97d2 !important; }
			.homepage-h2-orange { border-color: #f19b20 !important; }
			.homepage-h2-orange span { background-color: #f19b20 !important; }
			.homepage-h2-green { border-color: #4fb96f !important; }
			.homepage-h2-green span { background-color: #4fb96f !important; }
		
		.hr-homepage-overview a:link,
		.hr-homepage-overview a:visited,
		.hr-homepage-overview a:active{
			width: 150px;
			display: block;
			margin: 10px auto 0;
			text-align: center;
			padding: 16px 0 15px 0; /* remove left/right padding since this version of the button has a defined width */
		}

.sf_2cols_2in_33 {
	text-align: center;
}
	.sf_2cols_2in_33 p {
		margin: 0;
		margin-bottom: 30px;
	}

/* community page */
ul.sfimagesList {
	list-style-type: none;	
	margin: 0;
	padding: 0;
	margin-bottom: 100px;
}

	.sfimagesTmb {
		width: 100%;
	}
	.sfimagesTmb.hidden {
		display: none;
	}
	
	#loadMoreButton {
	    display: none; /* fade in on page load if there are more images to see */
	    position: relative;
	    width: 100%;
	    padding-top: 0px;
	    margin-top: -75px;
	    margin-bottom: 70px;
	    padding-bottom: 1px;
	}
		#loadMoreButton .ghostbutton {
			padding: 16px 0px;
			position: absolute;
			z-index: 10001;
			left: 50%;
			width: 180px;
			margin-left: -90px;
		}
		/* don't do the hover state thing at mobile */
		#loadMoreButton a.ghostbutton:hover {
			background-color: #fff;
			color: #DD0A2D;
		}
	
	.thumbCaption {
		background-color: blue;
		padding: 0 4%;
		color: #fff;
		position: absolute;
		width: 92%; /* 100% less padding */
		/* opacity: .8; using RGBA on background instead */
		bottom: 0;
		text-align: center;
	}
	
	.thumbCaption.lightBlue { background-color: #3a97d2; background-color: rgba(58,151,210,0.8); }
	.thumbCaption.green { background-color: #5dc282; background-color: rgba(93,194,130,0.8); }	
	.thumbCaption.red { background-color: #dd0a2d; background-color: rgba(221,10,45,0.8); }	
	.thumbCaption.darkBlue { background-color: #06357d; background-color: rgba(6,53,125,0.8); }
	.thumbCaption.orange { background-color: #f19b20; background-color:	rgba(241,155,32,0.8); }	
		
		.sfimagesTmb img {
			width: 100%;	
		}
		
		.thumbCaptionTitle {
			padding: 3% 0;	
			font-family: 'Avenir LT W01 95 Black', sans-serif;
			font-size: 20;
			font-weight: normal;
		}
		.thumbCaptionBody {
			display: none; /* hide until rollover */
		}
			.thumbCaptionBody .mini-hr {
				background-color: #fff;
				text-align: center;
				margin: 7px auto 17px auto;
			}

.fancybox-title-float-wrap {
	left: 0;
	right: auto !important;
    margin-bottom: -17px !important;
    width: 98% !important;
}
.fancybox-title-float-wrap .child {
    margin-right: auto !important;
    padding: 8px 3% !important;
    background: #fff !important;
	border-radius: 0 !important;
    color: #000 !important;
    white-space: inherit !important;	
	width: 96% !important;
	text-shadow: none !important;
	line-height: 16px !important;
}

/* what it takes page */
.hr-full-width-bg {
	clear: both;
	position: relative;
	min-height: 370px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;	
	font-family:"Avenir LT W01 65 Medium", sans-serif;
	font-size: 16px;
}
	.hr-full-width-bg h1,
	.hr-full-width-bg h3 {
		font-family: 'Avenir LT W01 95 Black', sans-serif;
		font-size: 34px;
		font-weight: normal;
		-webkit-font-smoothing: antialiased;	
		margin: 0;	
	}
	.hr-full-width-bg div.hr-full-width-content {
		width: 96%;
		max-width: 970px;
		margin: 0 auto;
		padding-top: 35px;
		padding-bottom: 35px;
	}

.hr-full-width-bg .fa {
	font-size: 50px;
	position: absolute;
	z-index: 10;
	bottom: -3px;
	width: 100%;
	text-align: center;
	cursor: pointer;
	transition: font 0.3s ease;
}
	.hr-full-width-bg .fa:hover {
		font-size: 60px;
	}


img.circleme { display: none; } /* don't show the image until it's time */

.circlephoto { 
	opacity: 0;
	right: -50px;
	position: relative;
	padding-left: 50%;
    margin-left: -149px;
}
.circlephotoborder {
	position: relative;
}
	.circlephotoborder canvas {
		position: relative;
		z-index: 20;
	}
	.circlephotoborder img {
		position: absolute;
		left: 5px;
		bottom: 9px;
	}
	
	/* Do you have what it takes? */
	.hr-whatittakes-block1 { 
		background-color: #06357d; 
		color: #fff;
		text-align: center;
	}
		.hr-whatittakes-block1 h1 {
	
		}
		
		.hr-whatittakes-block1 div.inner-text {
			padding: 0 0 1px 0;
		}
		.hr-whatittakes-block1 a.ghostbutton {
			border-color: #fff;
			color: #fff;
			padding: 15px 10px;
			margin: 80px auto 65px auto;
			display: block;
		}
		.hr-whatittakes-block1 a.ghostbutton:hover {
			color: #06357d;
			background-color: #fff;
		}
	
	/* Customer Connections */
.hr-whatittakes-block2 {
    background-image: url('../images/video_1_card.jpg');
    background-image: url('../videos/video_1_card.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
		.hr-whatittakes-block2 div.inner-text {
			background-color: rgba(93,194,140,.8);
			color: #fff;
			padding: 35px 20px;
			width: 80%;
			margin: 0 auto;
		}
		.hr-whatittakes-block2 .mini-hr { background-color: #fff; }
	
	/* Embrace the Place */
	.hr-whatittakes-block3 {
		background-color: #fff;
		color: #f19b20;
	}
		.hr-whatittakes-block3 div.hr-full-width-content {
			padding-top: 80px;
			padding-bottom: 60px;
		}
		
		.hr-whatittakes-block3 div.inner-text {
			width: 80%;
			margin: 0 auto;	
		}
		.hr-whatittakes-block3 .mini-hr { background-color: #f19b20; }
	
	/* Better Together */
.hr-whatittakes-block4 {
    background-image: url('../images/video_2_card.jpg');
    background-image: url('../videos/video_2_card.jpg');
}
		.hr-whatittakes-block4 div.inner-text {
			background-color: rgba(6,53,125,.8);
			color: #fff;
			padding: 35px 20px;
			width: 80%;
			margin: 0 auto;   
		}
		.hr-whatittakes-block4 .mini-hr { background-color: #fff; }
	
	/* Be You. Be Unique */
	.hr-whatittakes-block5 { 
		background-color: #5dc282;
		color: #fff;
	}
	.hr-whatittakes-block5 div.hr-full-width-content {
		padding-bottom: 60px;
	}
	
	.hr-whatittakes-block5 div.inner-text {
		width: 80%;
		margin: 0 auto;	
	}
	
	.hr-whatittakes-block5 .mini-hr { background-color: #fff; }
	
	/* The Best Decision */
	.hr-whatittakes-block6 {
		color: #4a90c6;
	}
		.hr-whatittakes-block6 div.hr-full-width-content {
			padding-bottom: 60px;
		}
		
	.hr-whatittakes-block6 div.inner-text {
		width: 80%;
		margin: 0 auto;	
	}
		
	
		.hr-whatittakes-block6 h3 {
			color: #4a90c6; 
		}
		.hr-whatittakes-block6 .mini-hr {
			background-color: #4a90c6; 
		}
	
	/* The last box */
.hr-whatittakes-block7 {
    background-image: url('../images/whatittakes-block7-bg.jpg');
    background-image: url('../videos/video_3_card.jpg');
    margin-bottom: 20px;
}
		.hr-full-width-bg div.hr-full-width-content {
			
		}
		
		.hr-whatittakes-block7 div.inner-text {
			text-align: center;
			padding: 180px 0 1px 0;
			color: #fff;
			font-size: 20px;
			font-family: 'Avenir LT W01 85 Heavy', sans-serif;
			max-width: 780px;
		   	margin: 0 auto;
		}
	
	.hr-whatittakes-block7 a.ghostbutton {
			border-color: #fff;
			background-color: #fff;
			color: #000;
			padding: 15px 10px;
			margin: 80px auto 100px auto;
			display: block;
		}
		.hr-whatittakes-block7 a.ghostbutton:hover {
			color: #fff;
			background-color: rgba(255,255,255,0);
		}

/* opportunities page */
.red-disclaimer {
	color: #dd0a2d;
	font-size: 16px;
	font-family: 'Avenir LT W01 85 Heavy', sans-serif;
}

	ul.slides {
		padding: 0;
	}
	.slides li {
		color: #fff;
		text-align: center;
		height: 335px;
	}
	@media only screen and (min-width: 375px){
		.slides li { height: 300px; }
	}
	
		.slides li.lightblue { background-color: #3a97d2; }
		.slides li.blue { background-color: #06357d; }
		.slides li.midblue { background-color: #1e6593; }
		.slides li.darkblue { background-color: #05284e; }
		.slides li.green { background-color: #4fb96f; }
		.slides li.orange { background-color: #f19b20; }
		.slides li.red { background-color: #dd0a2d; }
		.slides li.black { background-color: #000000; }
											
		.slides li.wide-slide {
			width: 100%;
			max-width: 1170px;
		}
	
	.slides li .mini-hr {
		background-color: #fff;
		margin: 0 auto;	
	}
	
	.slideContent {
		max-width: 80%;
		margin: 0 auto;
		margin-top: 20px;
		font-family:'Avenir LT W01 65 Medium', sans-serif;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 14px;
		line-height: 18px;
	}
	
		.slideContent h4 {
			font-size: 20px;
			line-height: 1em;
			margin: 20px 0;
		}

.last-slide {
    background-image: url('../images/opportunities/last-slide-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.first-slide {
    background-image: url('../images/opportunities/first-slide-bg-mobile.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
		
		.first-slide .slideContent {
			max-width: 250px;
		}
		
		.last-slide .slideContent {
			margin-top: 80px;
			max-width: 250px;
		}
		.last-slide .slideContent h3 {
			font-size: 20px;
		}
		
	
.slick-prev, .slick-next {
	z-index: 1 !important;
}
.slick-prev:before, .slick-next:before { 
	font-family: FontAwesome !important; 
	font-size: 48px !important; 
	line-height: 1 !important; 
	color: #fff !important; 
	opacity: 0.8 !important; 
	-webkit-font-smoothing: antialiased !important; 
	-moz-osx-font-smoothing: grayscale !important; 
	transition: font 0.3s ease;
}  

.slick-prev:hover::before, .slick-next:hover::before {  
	font-size: 58px !important;
	opacity: 1 !important; 
	line-height: 1.1 !important;
}

.slick-disabled { /* don't show arrow if you can't go there */
	display: none !important;
}

.slick-prev:before { content: "\f100" !important; }
.slick-next:before { content: "\f101" !important; }

.slick-prev { 
	left: 8px !important; 
	height: 200px !important;
	width: auto !important;
}
.slick-next { 
	right: 14px !important; 
	height: 200px !important;
	width: auto !important;
}

.opportunitiesCircle {
	position: relative;
	height: 110px;
}
.opportunitiesCircle img {
	position: absolute;
    top: -3px;
    left: 50%;
    margin-left: -54px;
}

.ceridianbox .iframewrapper {
	overflow: auto;
	-webkit-overflow-scrolling:touch
}

.accessibility-tools-container {
	position: relative;
}

.accessibility-tools-container .accessibility-tools {
	position: absolute;
	top: -999em;
	left: -999em;
}

.accessibility-tools-container button.accessibility-tools,
.accessibility-tools-container a.accessibility-tools {
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	padding: 10px;
	font-size: 14px;
	line-height: 1.3;
	font-weight: 400;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #1162c2;
	border: 1px solid #072140;
	color: #fff;
	text-decoration: none;
	font-family:'Avenir LT W01 65 Medium', sans-serif;
}

.accessibility-tools-container button.accessibility-tools:focus,
.accessibility-tools-container a.accessibility-tools:focus {
	position: relative;
	top: auto;
	left: auto;
}

.accessibility-tools-container button.accessibility-tools:focus:hover,
.accessibility-tools-container a.accessibility-tools:focus:hover {
	background-color: #072140;
	text-decoration: underline;
}
